QuikrBox Store app Issues - Bug #7155

If there is no internet connection then show proper error message on screen with logo No internet
connection when user try to use or open the app

07/11/2023 12:20 PM - priyanka Sharma

Status: Resolved Start date: 07/11/2023
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/11/2023 12:21 PM - priyanka Sharma

- Subject changed from If there is no internet connection then show proper error message on screen with logo No internet connection . to If there is no
internet connection then show proper error message on screen with logo No internet connection when user try to use or open the app

#2 - 07/28/2023 12:11 PM - Rakhi Kadyan

- Status changed from New to Resolved
